pussy-ts/src/style/notFound.css

.container-notFound {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 100vh;
    flex-direction: column;
}

.clontainer-vitalik {
    width: 250px;
    height: 250px;
    box-shadow: 0 0 10px 2px #03cba0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 10%;
}

.vitalik-oval-1 {
    width: 73px;
    height: 37px;
    transform: rotate(25deg);
    box-shadow: 0 0 6px 2px #03cba0;
    border-radius: 50%;
    margin-bottom: 20px;
}

.vitalik-oval-2 {
    width: 73px;
    height: 37px;
    transform: rotate(-25deg);
    box-shadow: 0 0 6px 2px #03cba0;
    border-radius: 50%;
    margin-bottom: 20px;
}

.text-notFound {
    font-size: 20px;
    color: #fff;
}

Neighbours